QT:(1)

NAME
kshowmail - A powerful pop3 mail checker

SYNOPSIS
kshowmail [Qt-options] [TDE-options] [options] [account]

DESCRIPTION
KShowmail can be used to show mails on a POP3 server without actually downloading them. The headers or the complete mails can be viewed, and unwanted mails can be deleted. An initial and an interval timer can be set to check the mails periodical. KShowmail supports multiple accounts.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

-r, --refresh
    Refresh messages now

-c, --config
    Launch configure dialog

  Arguments:

account
    Select account

KDE: 3.5.6 KShowmail: 3.1.2

SEE ALSO
The full documentation for Qt: is maintained as a Texinfo manual. If the info and Qt: programs are properly installed at your site, the command

    info Qt:

should give you access to the complete manual.